BANK KALTENG Bugs - Bug #2138

[ESS-LEAVE MOBILE]tidak bisa upload attachment pada saat memilih cuti karena sakit umum
04/17/2023 04:28 PM - Muhammad Bintar

Status: QA Test Start date: 04/17/2023

Priority: Immediate Due date: 04/26/2023

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada ess cuti mobile dimana pada saat melakukan cuti karena sakit umum,
pada saat upload attachment tidak bisa disubmit dan tidak keluar error nya. seperti stuck

activation kode BKT

username 00001075
password 123Aa

database 103.168.134.119
nama db MinovaES_BankKalteng_Prod

History

#1 - 04/26/2023 03:22 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 04/26/2023 03:30 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar
